prefix=/usr
exec_prefix=/usr
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Valadoc
Description: The Vala documentation compiler library
Version: 0.38.8
Requires: gmodule-2.0 libgvc libvala-0.38
Libs: -L${libdir} -lvaladoc-0.38
Cflags: -I${includedir}/valadoc-0.38
